@font-face {
font-family: "Futura PT Book";
src: url("fonts/futura-pt-book.otf")format("opentype");
}
@font-face {
font-family: "Futura PT Medium";
src: url("fonts/futura-pt-medium.otf")format("opentype");
}

/* Style the Image Used to Trigger the Modal */
#myImg {
  cursor: pointer;
  transition: 0.3s;
  width: auto;
  height: 100px;
}

#myImg:hover {
  opacity: 0.7;
}

.messages {
  margin-top: 24px;
  margin-left: 9px;
}
/* The Modal (background) */
.imagezoom-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.imagezoom-modal .modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
.imagezoom-modal #caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.imagezoom-modal .modal-content,
.imagezoom-modal #caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)}
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.imagezoom-modal .close {
  position: absolute;
  top: 100px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.imagezoom-modal .close:hover,
.imagezoom-modal .close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .imagezoom-modal .modal-content {
    width: 100%;
  }
}
.image-tile {
  padding: 0;
}
.btn {
  border-radius: 0;
}
.domain-select .form-control {
  width: 70%;
}
.domain-select select.form-control {
  width: 30%;
}
.form-actions::after {
  content: ' ';
  display: block;
  clear: both;
}
.modal {
  background-color: rgba(0, 0, 0, 0.7);
}
.imgPreview {
  margin-top: 10px;
}
.gly-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.loading {
  font-size: 50px;
}
.terms_conditions {
  height: 250px;
  overflow-y: scroll;
}

.item-list li {
  list-style: none;
}

a {
  color: #f07c6c;
  cursor: pointer;
  cursor: hand;
}

#block-luxvt-zircon-account-menu {
  float : right;
}

#block-exposedformluxvt-searchpage-1 #views-exposed-form-luxvt-search-page-1 .form-text {
  /*max-width: 85%;*/
  width: 100%;
}

.site-logo img {
  width: 200px;
}

.overview td {
  border: none !important;
}
.overview caption {
  font-size: 27px;
  font-weight: bold;
  float: left;
  padding: 10px 10px 10px 5px;
}

.overview tr td:first-of-type {
  width: 300px;
}
.off-canvas-wrapper {
  display: none;
}

#block-luxvt-zircon-account-menu .menu-item {
  display: inline-block;
  margin: 5px;
}
.page-my-listing .view-tour-link {
  margin-right: 0px;
  margin-top: -5px;
}

@media only screen and (max-width:1920px) {
  .table-responsive {
      width: 100%;
      margin-bottom: 15px;
      overflow-x: auto;
      overflow-y: hidden;
      -webkit-overflow-scrolling: scroll;
      -ms-overflow-style: -ms-autohiding-scrollbar;
      border: 1px solid #ddd;
  }
}

h1 {
  font-size: 32px;
}

.region-sidebar-first {
  margin-top: 8px;
  margin-bottom: 8px;
}

#block-exposedformluxvt-searchpage-1 {
 margin-bottom: 20px;
}

.agent-dashboard-page .ui-autocomplete-input {
  /*padding-left : 83px;*/
  padding-right : 0px;
  /*width:96%;*/
  background-image: none !important;
  float:left;
  font-size: 18px;
  font-weight: lighter;
  padding-top: 10px;
  padding-bottom: 15px;
}

.mylist-input-label {
  margin-top: 14px;
}
/*.form--inline form-text,select {
  width : 265px;
  margin-top: 10px;
}*/

#block-touractivitylinks .item-list li.active a{
  color: #c01700;
}

#activity-report-form .col-label {
  font-weight: bold;
}

#activity-report-form .table-responsive {
  border: none;
}

#activity-report-form table.activity_statistics {
  margin-top: 15px;
  border: 1px solid #ddd;
}

#agent-add-form {
    width: 60%;
}

#activity-report-form .activity_statistic_table_date {
  width: 60%;
}

#activity-report-form .js-form-item-stat-to-date.form-item-stat-to-date,
#activity-report-form .js-form-item-stat-from-date.form-item-stat-from-date {
  display: inline;
}

.activity-report-link-text {
  color: #FF0000;
}

.premium-placement-form .premium-h3 {
  display: inline;
  margin-right: 400px;
}

.activity-link-false {
    color: red;
}
/*.premium-placement-form .premium-save-btn1 {
  display: inline;
  width: 50%;
}*/

#edit-field-brokerage-disclaimer-wrapper {
  width: 99.4%;
}
#edit-field-agent-address-wrapper {
  width: 99.4%;
}

#edit-suppress {
  margin-left: 0px;
  background: #c01700;
  color: #fff;
}
.mylist-btn {
  display: none;
}
#mail-notification-search #edit-search-for {
  width: 307px;
}

#mail-notification-search #edit-search-by {
  /*margin-left: 6px;*/
  margin-top: 25px;
  width: 307px;
}

#mail-notification-search .js-form-type-select {
  margin-bottom: 2em;
}

/*#tour-statistics-search #edit-submit {
  margin-left: 0px;
  margin-bottom: 30px;
  width: 25%;
  background: #c01700;
  color: #fff;
}

#tour-statistics-search #edit-reset {
  margin-bottom: 30px;
  width: 25%;
  background: #c01700;
  color: #fff;
}*/

#tour-statistics-search #edit-search-for {
  width: 307px;
  /*padding: 22px 10px 0px 0px;*/
}

#tour-statistics-search #edit-search-by {
  /*margin-left: 6px;*/
  margin-top: 25px;
  width: 307px;
}

#tour-statistics-search .js-form-type-select {
  margin-bottom: 3em;
}

/*#agent-form .form-text,
#agent-form .form-email,
#agent-form .form-textarea-wrapper textarea {
  width: 50%;
}*/

#agent-form select {
  width: 300px;
}

#agent-form #edit-field-agent-address-wrapper input {
  width: 307px;
}
.help-text-mail-notificaton {
  margin-bottom: 10px;
  color: #bc0000;
  clear: both;
}
#edit-reset {
  margin-left: 16px;
}
#media-kit-q-a-form #edit-submit {
  background: #c01700;
  color: #fff;
}
.production-info .fs-dropdown {
  width: 100%
}
.button .button--primary .js-form-submit .form-submit #edit-submit:focus,
.button .button--primary .js-form-submit .form-submit #edit-submit:visited {
  background-color: #797D7F;
}
.button .button--primary .js-form-submit .form-submit #edit-submit:hover {
  background-color: #555555;
}

#tour-qa #edit-submit {
  margin-top: 28px;
  background: #c01700;
  color: #fff;
}
ul.menu a.is-active {
    color: #f07c6c;
}

.block-luxvt-tours-welcome-note p {
  display: inline;
  font-size: 20px;
}

.field--name-field-user-hidden-password {
   display:none;
}
.titlediv {
  width: 100%;
  font-weight: bold;
  padding-top:20px;
  font-family: Futura PT Medium;
  font-size: 24px;
  color: #4d4871;
  font-weight: lighter;
}

.mylist-link {
  margin-top: 10px;
  color: #0074bd;
  font-size: 12px;
}
.production-qa-link {
  color: #0074bd;
  font-size: 14px;
}

input:invalid {
    box-shadow: none;
}

.not-logged-in #header .block-system-branding-block {
  float: none !important;
  margin-bottom: 20px;
  margin-left: 0px !important;
  text-align: center
}

#header .block-system-branding-block {
  float: none !important;
  margin-bottom: -56px;
}

.logo-center {
  text-align: center;
}
.user-login-page #main .container {
  border-top: 25px solid #4d4871;
  border-left: none !important;
  border-bottom: none !important;
  border-right: none !important;
  border-radius: 0px !important;
}

.group,
#user-login-form .js-form-item {
  position: relative;
  margin: 45px 0;
}

textarea {
  resize: none;
}

input,
textarea {
  background: none;
  color: #36373c;
  /*font-size: 14px;*/
  /*padding: 25px 10px 0px 0px;*/
  display: block;
  width: auto;
  /*border: none;*/
  border-radius: 0;
  /*border-bottom: 1px solid #c6c6c6;*/
}

input:focus,
textarea:focus {
  outline: none;
}

input:focus ~ .bar:before,
textarea:focus ~ .bar:before {
  width: 320px;
}

input[type="password"] {
  letter-spacing: 0.3em;
}

#views-exposed-form-reports-page-1 input.form-text {
  padding: 5px 0 5px 0px;
  margin: 0 20px 0 0;
}
.agent-dashboard-page .form-submit {
  display: none;
}
#views-exposed-form-reports-page-1 .form-submit {
  margin-top: 20px;
}

.bar {
  position: relative;
  display: block;
  width: 320px;
}
.bar:before {
  content: '';
  height: 2px;
  width: 0;
  bottom: 0px;
  position: absolute;
  background: #2196F3;
  -webkit-transition: 300ms ease all;
  transition: 300ms ease all;
  left: 0%;
}

/*.btn {
  background: #fff;
  color: #959595;
  border: none;
  padding: 10px 20px;
  border-radius: 3px;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  text-decoration: none;
  outline: none;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.btn:hover {
  color: #8b8b8b;
  box-shadow: 0 7px 14px rgba(0, 0, 0, 0.18), 0 5px 5px rgba(0, 0, 0, 0.12);
}
.btn.btn-link {
  background: #2196F3;
  color: #d3eafd;
}
.btn.btn-link:hover {
  background: #0d8aee;
  color: #deeffd;
}
.btn.btn-submit {
  background: #2196F3;
  color: #bce0fb;
}
.btn.btn-submit:hover {
  background: #0d8aee;
  color: #deeffd;
}
.btn.btn-cancel {
  background: #eee;
}
.btn.btn-cancel:hover {
  background: #e1e1e1;
  color: #8b8b8b;
}

.btn-box {
  text-align: center;
  margin: 50px 0;
}*/

/* Updations based on new style for all pages. .form-item-payment-reference */
.form-textarea-wrapper textarea {
  width: auto;
}
input[type='submit'], button,
button#save_button, button#send_button,
.form-actions .form-submit,
#tour-statistics-search #edit-submit,
#tour-statistics-search #edit-reset,
#closing-process-info-form #edit-submit,
#edit-suppress,
#mail-notification-search #edit-submit,
#mail-notification-search #edit-reset,
#agent-form #edit-delete {
  /*text-transform: uppercase;*/
  margin: 0px 20px 0px 0px;
  /*font-size: 14px;*/
  /*padding: 15px 45px;*/
  /*letter-spacing: 1px;*/
  border-radius: unset;
  float: left;
  width: auto;
  color: #ffffff;
}
input[type='submit'], button,
button#save_button, button#send_button,
.form-actions .form-submit,
#brokerage-vendor-button {
  /*text-transform: uppercase;*/
  margin: 0px 20px 0px 0px;
  /*font-size: 14px;*/
  /*padding: 15px 45px;*/
  /*letter-spacing: 1px;*/
  border-radius: unset;
  float: left;
  width: auto;
  color: #ffffff;
}
p, span {
  line-height: 30px;
}
a {
  color: #4f4872;
}
.form-checkbox {
  pointer-events: auto;
}
#block-userwelcomenote a {
  display: none;
}
#subscriber-list {
  clear: both;
  margin-top: 35px;
}
#user-register-form #edit-roles.form-checkboxes .form-checkbox,
#user-register-form #edit-contact .form-checkbox {
  float: left;
  width: 20px;
}
#tour-statistics-search #edit-reset {
  margin-bottom: 10px;
}

#closing-process-info-form #edit-closing-status {
  margin-top: 25px;
}
#mail-notification-search #edit-reset {
  margin-bottom: 10px;
}
#activity-report-form #edit-submit,
.premium-placement-form .premium-save-btn1 {
  margin: 16px auto;
}
.premium-placement-form .premium-save-btn1,
form#placement-form input[type="submit"] {
  clear: both;
  float: none;
}
#activity-report-form #edit-submit:hover,
.premium-placement-form input[type="submit"]:hover,
#placement-form input[type="submit"]:hover,
.btn-primary:hover {
  background-color: #8c87a3;
}
#contact-message-personal-form input[type="text"],
#contact-message-personal-form textarea {
  padding-top: 5px;
}
#contact-message-personal-form input[type="checkbox"] {
  margin: 0px;
  float: left;
}
.plupload_message.ui-state-error p {
  line-height: 16px;
  font-size: 12px;
  padding: 16px;
}
/* News style for login page. */
.login-page-block-wrapper {
  float: left;
}
.user-login-form-wrapper {
  float: right;
}
p.login-title {
  color: #3f3f49;
  font-size: 25px;
}
.user-login-page #header #block-luxvt-zircon-branding {
  margin-top: 25px;
  margin-bottom: 0px!important;
  margin-left: 0px!important;
}
.user-login-page .row {
  margin-top: 50px;
}
.user-login-form {
  width: 100%;
  margin-top: -6px;
}
#user-registration-form .p,
#user-registration-form .group,
#user-login-form .group,
#user-login-form .js-form-item,
#user-login-form p {
  margin: 0;
}
#user-login-form #capslockdiv {
  visibility: hidden;
}
#user-registration-form .form-submit,
#user-login-form .form-submit {
  clear: both;
  margin: 55px 0 0 0;
  padding: 25px 60px;
  font-size: 20px;
}
#user-registration-form input,
#user-login-form input {
  width: 100%;
}
#user-login-form .signup-link {
  float: right;
}
#user-registration-form input.form-text,
#user-login-form input.form-text {
  width: 100%;
}
#user-login-form .form-item.form-item-persistent-login {
  margin: 70px 0 0 -2px;
  font-weight: bold;
}
#user-login-form input[type="checkbox"] {
  width: unset;
  float: left;
  margin-right: 3px;
}
@-moz-document url-prefix() {
  #user-login-form input[type="checkbox"] {
    margin-top: 0px;
  }
}
#user-login-form .forgot-password {
  float: right;
  margin-top: -62px;
}
#user-login-form a.super-login-register {
  color: #4f4872;
  font-weight: 600;
}
#user-login-form a:hover {
  text-decoration: underline;
}
#user-registration-form .form-item,
#user-login-form .form-item {
  margin: 20px 0 10px 0;
  color: #000000;
  font-size: 14px;
}
#user-registration-form .form-item-name input,
#user-login-form .form-item-name input {
  background-image: url(../images/user.png);
  background-size: 15px 15px;
}
#user-registration-form .form-item-name input.entered,
#user-login-form .form-item-name input.entered {
  background-image: url(../images/user-dark.png);
}
#user-registration-form .form-item-pass input,
#user-login-form .form-item-pass input {
  background-image: url(../images/lock.png);
  background-size: 12px 16px;
}
#user-login-form .form-item-name input,
#user-login-form .form-item-pass input {
  font-size: 14px;
  font-weight: bold;
  padding: 15px;
  outline: none;
  /*border-bottom-color: #aba6c8;*/
  background-repeat: no-repeat;
  background-position: 98% center;
  width: 100%;
}
#user-login-form .form-type-password {
  top: 12px
}
.user-login-page .form-required:after {
  background-image: none;
}
.user-login-page nav#block-luxvt-zircon-account-menu,
.user-login-page h1.page-title {
  display: none;
}
.form-item input.error {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom-width: 1px !important;
  outline: none;
}
#user-pass #edit-name {
  padding: 0 0 10px 0;
  color: #333333;
}

#user-pass label.forget-password {
  top: 0px;
}

@media only screen
and (max-device-width: 767px) and (orientation: portrait) {
  #user-pass label {
    top: 38px;
  }
}
@media only screen and (max-device-width: 320px) and (orientation: portrait) {
  #user-pass label {
      top: 28px;
  }
}
@media only screen and (device-width: 640px) {
  #user-pass label.forget-password {
    top: 5px;
  }
}
@media only screen and (device-width: 360px) {
  #user-pass label.forget-password {
    top: 5px;
  }
}
@media only screen and (device-width: 568px) {
  #user-pass label.forget-password {
    top: 5px;
  }
}
@media only screen and (device-width: 375px) {
  #user-pass label.forget-password {
    top: 5px;
  }
}
@media only screen
and (max-device-width: 640px) and (orientation: landscape) {
  #user-pass label {
    top: 39px;
  }
}

#luxvt-settings-form .form-type-radio input.form-radio {
  display: inline-block;
}

/*login form loader style. */
#user-login-form .login-loader,
#user-login-form .login-loader:after {
  border-radius: 50%;
  width: 100px;
  height: 100px;
}
#user-login-form .login-loader {
  margin: 100px auto 0 auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 6px solid rgba(167, 162, 162, 0.3);
  border-right: 6px solid rgba(167, 162, 162, 0.26);
  border-left: 6px solid #fbfafa;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 0.9s infinite linear;
  animation: load8 0.9s infinite linear;
}

/* Photo upload loader style changes in manage tour. */
.label-video {
  text-align: center;
  width: 60%;
  margin-top: -10px;
  top: 10px !important;
  left: 10% !important;
}
.video-loader {
  left: 34% !important;
}
.loader-style-verification {
  margin: 50px 350px !important;
}

.ui-button-icon-secondary ui-icon ui-icon-image {
  background-image: url('core/assets/vendor/jquery.ui/themes/base/images/ui-icons_454545_256x240.png');
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#user-login-form #login-loading-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 99%;
  height: 99%;
  background-color: #ffffff;
}

.mylist-create-link {
  display:block;
}

.login-page-block-wrapper .block a {
  width: 100%;
  display: block;
  text-align: center;
}

.login-page-block-wrapper .block h2 {
  text-align: left;
}

@media only screen and (min-device-width: 768px) {
  .login-page-block-wrapper .block {
    padding: 0px 25px 0 65px;
    text-align: justify;
  }
  .user-login-form {
    padding: 0 65px 0 45px;
  }
}
/* Style for mobile device. */
@media only screen and (max-device-width: 770px) {
  #user-login-form {
    margin-bottom: 30px;
    width: 100%;
  }
  .user-login-page .content {
    width: 100%;
  }
  .user-login-page .row {
    margin-top: 0;
  }
  #user-login-form .form-submit {
    margin-bottom: 50px;
  }
  .login-page-block-wrapper .block {
    /*padding: 0px 25px 0 25px;*/
    text-align: justify;
  }
  .user-login-form {
    padding: 0 25px 0 25px;
  }
  p.login-title {
    text-align: center;
  }
}
.status_msg {
  float:right;
  position:relative;
  margin-top:25px;
  margin-right: 85px;
  font-family: Futura PT Book;
  font-size: 18px;
  margin-top: 1%;

}
.list-group-item {
  border: none;
}
.list-group-item {
  padding: 0px;
}
.list-group img{
  width : 100%;
  min-height: 150px;
  max-height: 160px;
}
.width100 {
  width: 100%;
}
.padleft0{
 padding-left:0px;
 opacity : 1;
}

.mylist-adress {
  margin-top: 12px;
  font-family: Futura PT Book;
  font-size: 18px;
  color: #4d4871;
}

.mylist-created {
  margin-top: 0px;
  font-family: Futura PT Book;
  font-size: 18px;
  color: #4d4871;
}

.agent-dashboard-page .form-item-combine  {
  width: 100%;
  padding-left:18px;
}

.form-item-moderation-state {
  width: 49.5%;
  display:block;
  margin-right:2%;
  margin-bottom:1%;
}

.form-select {
  display: block;
  width: 75%;
  position: relative;
  padding:20px;
  background-color:white;
}
.form-item-sort-order {
   width:49.5%;
   display:block;
   margin-right:0px !important;
}
[id^="edit-sort-order"]{
    width:100%;
    display:bloack;
    position:relative;
    padding:20px;
    background-color:white;
    background-position:right;
    background-repeat:no-repeat;
    background-image: url(/themes/custom/luxvt_zircon/images/down-arrow.png);
    -webkit-appearance: none !important;
   -moz-appearance:none !important;
    appearance:none!important;
    background-size:12px;
    background-position: 95% 55%;
    float:right;
}
.form-item-sort-by {
  display: none!important;
}
[id^="edit-moderation-state"] {
  width:100%;
  background-image: url(/themes/custom/luxvt_zircon/images/down-arrow.png);
  background-size:12px;
  background-position:right;
  background-repeat:no-repeat;
 -webkit-appearance: none !important;
  -moz-appearance:none !important;
  appearance:none!important;
  display: inline-block!important;
  background-position: 95% 55%;
}

.mylist-create-link {
  float:right;
  margin-top:10px;
  text-decoration: underline;
  font-family: Futura PT Book;
  font-size: 14px;
}
.page-my-list .my-listing .action_button{
   width:25% !important;
   padding-right: 44px !important;

}

.overlay {
    position: absolute; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    text-align:center;
    padding:4.5%;
}
.mylist-manage {
  padding:2%;
  width:35%;
  margin-right: 3%;
  background-color: #FFF;
  background-color: #FFF !important;
  border-color:white !important;
  border-image:none !important;
  background-image:none !important;
  font-family: Futura PT Book;
  font-size: 14px;
  color: #555555;
}

.mylist-viewtour {
  padding:2%;
  width:35%;
  background-color: #FFF;
  background-color: #FFF !important;
  border-color:white !important;
  border-image:none !important;
  background-image:none !important;
  font-family: Futura PT Book;
  font-size: 14px;
  color: #555555;
}

.mylist-manage:hover,
.mylist-viewtour:hover {
  background-color: #4d4871 !important;
  border-color:#4d4871 !important;
  color: #FFF !important;
}

.mylist-manage:focus,
.mylist-viewtour:focus {
  background-color: #3e385c !important;
  border-color:#3e385c!important;
  color: #FFF !important;
}

.mylist-btn-search {
    width: 4%;
    float: right;
    position: relative;
    background-image: url(/themes/custom/luxvt_zircon/images/mylist-search.png);
    display: block;
    background-repeat: no-repeat;
    background-size: 40%;
    border: 1px solid #c6c6c6;
    border-radius: 0;
    padding-top:29px;
    background-position: center;
}

.page-my-listing .container {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  border-top: none !important;
  border-left: none !important;
  border-bottom: none !important;
  border-right: none !important;
  border-radius: 0px !important;
  padding-left: 0px !important;
}
.mylist-create-button {
  display: none;
}
.mylist-mobile-line {
  display: none;
}
.menu--user-account-agent-menu {
  float:right !important;
}
@media only screen
and (min-device-width: 800px)
and (max-device-height: 1280px)
and (min-resolution: 192dpi)
and (-webkit-device-pixel-ratio:2)
and (orientation : portrait) {
  .menu--user-account-agent-menu {
    margin-top: 27px;
  }
}
.container {
  background-color:none !important;
  background:none !important;
  box-shadow: none !important;
  -webkit-box-shadow :none !important;
  -webkit-box-sizing: none !important;
  -moz-box-sizing: none !important;
  box-sizing: none !important;
}
 ul.menu li.menu-item {
  border-left:0px !important;
}
ul.menu ul.menu li {
  border-top-color:#ddd !important;
}
#main-menu .container ul.menu li .is-active {
  background-color:white !important;
  background:white !important;
  border:none !important;
}

.js-form-item-field-production-status-value {
  width: 67%;
}

[id^="edit-sort-by"] {
  display: none;
 }

 [id^="edit-sort-by"] label {
  display: none;
 }

#main-menu .container ul.menu ul.menu {
  width: 165px;
}

#main-menu .container ul.menu ul.menu li a {
  padding-left:3px;
  padding-right :3px;
}

#user-login-form input[type='checkbox'] {
  width: 18px;
}

#tour-qa .form-type-radio input.form-radio, #media-kit-q-a-form .form-type-radio input.form-radio {
  display: inline-block;
}
#tour-qa .form-type-checkbox input.form-checkbox, #media-kit-q-a-form .form-type-checkbox input.form-checkbox {
  display: inline-block;
}
@media only screen and (max-width: 991px) {
   .view-tour-link {
      display: none;
    }
    #organize-button {
      width: 100%
    }
    .mylist-btn-search {
      width: 12%;
    }
    [id^="mobile-element"] {
      display: none;
    }
    .agent-dashboard-page .form-item-combine {
      padding-left:0%;
    }
    .agent-dashboard-page .ui-autocomplete-input {
      width: 88%;
      padding-left: 64px;
      font-size: 16px;
    }
   .form-select {
     width:100%;
     padding:15px;
    }
    .form-item-moderation-state {
      width: 100%;
      margin-top:0px !important;
    }
    .form-item-sort-order {
      width: 100%;
      margin-top:0px !important;
    }
    [id^="edit-sort-order"] {
      width:100% !important;
      padding:15px;
    }
    [id^="edit-moderation-state"] {
      width:100% !important;
    }
    .item-list li {
      margin-left:0px;
    }
    .list-group img {
      width:100%;
      max-height: 250px;
    }
   .action_text {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 1;
      text-align: left;
      color:white;
      background-color: rgba(0,0,0,0.5);
    }
    .action_button {
      padding-right:0px;
    }
    .my-listing {
      padding-right:0px;
    }
    .status_msg {
      position:absolute;
      float:left;
      text-align:left;
      top:0;
      margin-top: 10%;
      padding-left:5%;
      font-size: 18px;
    }
    .titlediv {
      font-size: 20px;
      padding-top:21%;
      margin-bottom:7%;
      padding-left:5%;
      color: white !important;
    }
    .mylist-adress {
      font-size:14px;
      margin-top:12px;
      padding-left:5%;
      color: white !important;
      font-size: 14px;
    }
    .mylist-created {
      font-size:14px;
      margin-top:0px;
      padding-left:5%;
      color: white !important;
      font-size: 14px;
    }
    #user-login-form .signup-link {
      margin-top: -50px;
    }
    .page-my-listing .container {
      margin-top: 0px;
    }
    .mylist-btn {
      position: relative;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2;
      text-align: left;
      color:white;
      padding-left:1%;
      background-color: white;
      padding:1%;
    }
   .btn-primary {
      padding:4%;
      width:100%;
      border:1px solid;
      margin-right:0%;
      border-color:black !important;
    }
    .mylist-manage {
      margin-bottom:2%;
    }
    .width100 {
      border: 1px solid #808080 !important;
    }
    .mylist-create-new {
      width:30%;
      float:right;
    }
    #mylist-create-new {
      visibility: visible;
    }
    .page-my-listing .container .item-list li {
      margin: 0 0 0 0;
    }
    .mylist-create-button {
      display: block;
      background-color:#4d4871 !important;
      background-position:50%;
      width: 12%;
      background-size: 15px 15px;
      background-repeat:no-repeat;
      background-image: url(/themes/custom/luxvt_zircon/images/plus-white-icon.png);
      float:right;
      margin-top:0px;
      padding-top:17px;
    }
    .mylist-create-link{
      display:none;
    }
   .item-list ul {
      margin:0 0 0 0 !important;
    }
    .edit-accept-wrapper {
      margin-bottom: 40px;
    }
    ul.menu li {
      border-top: .5px solid #ddd !important;
    }
    .menu-item--active-trail {
      border-top:none !important;
      border-top:0px none !important;
    }
    ul.menu li.menu-item--expanded > a {
      background-color:white !important;
      background-position:right;
      background-repeat:no-repeat;
      background-image: url(/themes/custom/luxvt_zircon/images/down-arrow.png) !important;
     -webkit-appearance: none !important;
     -moz-appearance:none !important;
      appearance:none!important;
      background-size:12px;
   }
   ul.menu .menu-item--expanded > a:before {
     content:close-quote !important;
   }
   .menu--user-account-agent-menu {
      float:none !important;
   }
   [id^="edit-moderation-state"] .fs-dropdown-options {
      max-height:185px;
   }
   .page-my-list .my-listing .action_button{
      width:100% !important;
      padding-right:0px !important;

   }
   #edit-submit-now {
     width: 100%;
     margin-top: 20px !important;
   }
   .save_later_txt {
     width: 100%;
   }
   #edit-save-later {
     width: 100%;
   }
   #edit-accept {
    margin-left: 30px !important;
   }
   .popup-inner {
      left: 53%;
      width: 67%;
      height: auto;
      color: black;
      max-width: 80% !important;
      font-size: 10px;
    }
}

@media only screen and (min-width: 700px) and (max-width:991px) {
    .view-tour-link {
      display: none;
    }
    .mylist-btn {
      display: block;
    }
    .mylist-btn-search {
       width:8%;
    }
    .agent-dashboard-page .ui-autocomplete-input {
       width:92%;
    }
    .mylist-create-button {
       width:7%;
       padding-top:21px;
    }
    .titlediv {
      font-size: 22px;
      margin-bottom: 5%;
    }
    .mylist-adress {
      font-size: 18px;
    }
    .mylist-created {
      font-size: 18px;
    }
    .list-group img{
      max-height: 350px;
    }
}

.additional-asset-form .form-managed-file {
  display: block;
  padding-top: 30px;
  padding-bottom: 60px;
}

/*.additional-asset-form #edit-submit {*/
  /*background: #4d4871;*/
  /*text-transform: uppercase;*/
  /*margin: 0px 20px 0px 0px;*/
  /*font-family: Futura PT Medium;*/
  /*font-size: 14px;*/
  /*padding: 15px 45px;*/
  /*letter-spacing: 3px;*/
  /*border-radius: unset;*/
  /*float: left;*/
  /*width: 19.2%;*/
  /*color: #ffffff;*/
  /*border-color: #4d4871 !important;*/
  /*max-height: 50px;*/
/*}*/

.additional-asset-form .file {
  float: left;
  margin-right: 20px;
}

.button {
  /* background-color: #4d4871; */
  background-color: #000000;
  color: white;
  padding: 8px 24px;
  font-weight: 600;
}

.button:hover {
  background-color: #797D7F;
  color: white;
  transition: background-color 0.3s, border-color 0.3s, color 0.3s;
}

/* IE 10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  [id^='edit-sort-order'] .fs-dropdown-selected {
    margin-right:0px !important;
  }
  .mylist-btn-search {
    padding-top : 25px;
  }
  .form-item-sort-order {
    width:49.5%;
   }
  .fs-dropdown-selected {
    margin-bottom: 28px;
   }
}
#agent_display_page .imgPreview img {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
}
/* User edit form */
#user-form .form-item-user-picture-0 label {
  position: relative;
}
#user-form .form-item-user-picture-0 .image-widget-data .form-submit {
  padding: 15px 32px;
  margin-top: 5px;
}
#block-luxvt-zircon-local-tasks {
  clear: both;
}
#menu-close {
  content: "&#xf00d";
  font-size: 16px;
  color: #939393;
  width: 20px;
  clear: both;
  margin: 0;
  padding: 0;
  display: none;
}
.in #menu-close {
  display: block;
}
#block-luxvt-zircon-content,
.messages.messages--status {
  clear: both;
}

/*css for pluplod*/
@media only screen and (max-width: 991px) {
   #photo-items {
     margin-top:16px;
   }
   .mylist-btn {
      display: block;
    }
   .fs-dropdown-item {
      font-size: 10px;
    }
    .fs-dropdown-item_selected {
      font-size: 10px;
    }
}
.field--name-user-picture.field--type-image {
  display: none;
}

@media only screen and (max-width: 700px) {
  .page-my-listing .page-title {
     margin-top: -43px;
  }
}
/*Mozilla*/
@-moz-document url-prefix() {

  .agent-dashboard-page .ui-autocomplete-input {
     margin-top: -1px;
  }
}

#main-menu .navbar-collapse .container ul.menu li ul.menu.menu-inactive {
  display: none;
}

/* ipad pro only*/

/* Portrait */
@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px)
and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait) {
  .list-group img{
     max-height: 400px;
   }
   .agent-dashboard-page .ui-autocomplete-input {
      padding-left: 77px;
   }
}
/* landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) {
  .list-group img{
    max-height: 160px;
  }
  .page-tour-overview #header .block-system-branding-block {
    margin-left: -8px;
  }
  .page-user-overview #header .block-system-branding-block {
    margin-left: -8px;
  }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
   #organize-button {
     width: 83%;
     padding: 18px 43px 18px 0px;
   }
   .list-group img {
      max-height: 400px;
   }
   .page-my-listing .page-title {
      margin-top: 0px;
    }
    .popup-inner {
      height: auto;
      max-width: 60% !important;
    }
    .navbar-toggle {
      margin-right: 15px;
  }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: landscape) {
  .page-my-listing .page-title {
      margin-top: 0px;
      margin-left: 14px;
    }
    .page-tour-overview #header .block-system-branding-block {
      margin-left: -8px;
  }
    .page-user-overview #header .block-system-branding-block {
      margin-left: -8px;
  }
}
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  .list-group img {
      max-height: 400px;
   }
   .mylist-btn {
     display: block;
   }
}
/* Fix logo alignment issue. */
@media only screen and (device-width: 768px) {
  .page-tour-overview #header .block-system-branding-block {
    margin-left: 5px;
  }
}
/*Galaxy S7 and S8 */
@media only screen and (min-device-width : 360px) and (max-device-width : 640px){
  #user-pass label {
    padding-bottom: 10px;
  }
  form#user-pass .form-item {
    padding-bottom: 15px;
  }
}
.page-admin-create #user-register-form #edit-status .form-type-radio input {
  clear: both;
  float: left;
  width: 20px;
}
.page-admin-create #user-register-form #edit-status .form-type-radio label {
  position: relative;
  top: 2px;
}
.page-admin .form-managed-file .image-preview img {
  margin-top: 25px;
  margin-bottom: 15px;
}
.page-admin .agent-edit-form .form-managed-file .image-widget-data span.file--image,
.page-admin .agent-edit-form .form-managed-file .image-widget-data span.file-size {
  display: none;
}
.page-admin .agent-edit-form input.form-submit {
  padding: 15px 56px;
}

.form-select#edit-production-status {
  padding: 3px;
}

.form-select#edit-campaign-level {
  padding: 3px;
}


.user-form div#edit-status div {
  display: inline-flex;
  padding-right: 10px;
}
.user-form div#edit-status div label {
  padding-left: 5px;
}
@-moz-document url-prefix() {
  .user-form div#edit-status div label {
    padding-top:10px;
  }
}
.user-form .form-actions input.form-submit {
  margin-right: 10px;
}

@media only screen  and (max-width: 640px) {
  .user-form .form-actions input.form-submit {
     width: 100%;
     text-align: center;
     margin-bottom: 10px;
  }
}

.view-reports .views-field-moderation-state, .view-reports .views-field-name, .view-reports .views-field-field-agent-name {
  text-transform: capitalize;
}

.mt20 {
  margin-top: 20px;
}

.domain-span {
  padding-left: 20px;
  padding-top: 15px;
}

.domain-span.domain-exist {
  color: red;
}

.domain-span.domain-exist:before{
  content: "";
  display: block;
  background: url('../images/icons/x.png') no-repeat;
  width: 25px;
  height: 25px;
  float: left;
  margin-top: 3px;
}

.domain-span.domain-avail {
  color: #1DCC1A;
}

.domain-span.domain-avail:before{
  content: "";
  display: block;
  background: url('../images/icons/check.png') no-repeat;
  width: 25px;
  height: 25px;
  float: left;
  margin-top: 3px;
}

.view-my-agent-dashboard caption{
  padding: 12px;
  font-size: 22px;
  font-weight: 600;
}

.view-my-agent-dashboard a {
  color: #4f4872 !important;
}

.confirm-link {
  color: red;
}

.horizontal-tab-button.selected a {
  color: #000;
}

.admin-agent-request-form #edit-submit{
  margin-bottom: 10px;
}

section.dashboard-section.admin-agent-dashboard {
  flex-direction: row !important;
}

.no-float {
  float: none !important;
}

.mt-30 {
  margin-top: 30px;
}
.page-request-access .messages--error,
.page-user-profile .messages--error {
  display: block !important;
}

.page-tour-website-edits .ajax-progress {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  left: 0;
  z-index: 99;
}

.page-tour-website-edits .ajax-progress .throbber {
  background: url('../images/loader.gif');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  float: none;
  height: 100px;
  margin: 0;
  width: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -7px;
  margin-left: -7px;
}

#edit-field-new-secondary-locations-wrapper table td details summary{
  display: none;
}

.ui-colorpicker input {
  display: inline;
  margin: 3px 3px 0px 5px;
  padding: 0 !important;
}

.ui-colorpicker.ui-dialog {
  background: #eee;
}
.ui-colorpicker.ui-dialog .ui-dialog-buttonpane {
  background: transparent;
  border-top: 1px solid #dddddd !important;
}

.ui-colorpicker input[type='number'], .ui-colorpicker input[type='text'] {
  background: #fff;
}
.ui-colorpicker label {
  display: inline;
}

.ui-colorpicker table {
  border-collapse: separate;
}

.property-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgb(0 0 0 / 80%);
  z-index: 9999;
  text-align: center;
  padding-top: 40vh;
  font-size: 1.5em;
  padding-right: 1em;
}

.property-loader-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 90%;
  margin: 0 auto;
  background-color: white;
  padding: 1em;
}

.form-item-field-exp-agent-type-sports-and-entertainment,
.form-item-field-canva-auto-created-value,
.form-item-field-exp-agent-type-land,
.form-item-field-exp-agent-type-luxury,
.form-item-field-show-s-e-label-value {
  display: inline-flex;
  margin-right: 15px;
}

#edit-field-exp-agent-type--wrapper legend {
  border-bottom: none !important;
  font-weight: normal !important;
}

/* .exp-user #block-luxvt-zircon-content {
  margin-top: 5rem;
}

@media only screen  and (max-width: 640px) {
  .exp-user #block-luxvt-zircon-content {
    margin-top: 10rem;
  }
} */